<?php
/**
 * The Template for displaying all single posts
 */
$phoxel_redux_demo = get_option('redux_demo');
get_header(); ?>

<?php 
while (have_posts()): the_post();
$single_meta = get_post_meta(get_the_ID(),'_cmb_single_meta', true);
?>
      
    <?php if(isset($phoxel_redux_demo['blog_image']['url']) && $phoxel_redux_demo['blog_image']['url'] != ''){?>
    <section class="banner-header banner-img banner-img-top section-padding valign bg-img bg-fixed banner-overlay" data-overlay-darkgray="1" data-background="<?php echo esc_url($phoxel_redux_demo['blog_image']['url']);?>">
    <?php }else{?>
    <section class="banner-header banner-img banner-img-top section-padding valign bg-img bg-fixed banner-overlay" data-overlay-darkgray="1" data-background="<?php echo get_template_directory_uri();?>/assets/img/banner/7.jpg">
        <?php } ?>
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <div class="news-post-categorydate-wrapper">
                         <a><div><?php echo esc_attr($single_meta); ?></div></a>
                         <div class="news-post-categorydate-divider"></div>
                         <div><?php the_time(get_option( 'date_format' ));?></div>
                    </div>
                    <h1><?php the_title();?></h1>
                </div>
            </div>
        </div>
    </section>
    <!-- Post -->
    <section class=" section-padding bg-black">
        <div class="container">
            <div class="row">
                <div class="col-md-12"> 
                    <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="mb-30" alt="">
                    <?php the_content(); ?>
                    <?php wp_link_pages(); ?>
                </div>
            </div>
            <div class="news-comment-section">
                <div class="row">
                    <?php comments_template();?>
                </div>
            </div>
        </div>
    </section>

<?php endwhile; ?>
<?php
get_footer();
?>