<?php $phoxel_redux_demo = get_option('redux_demo'); ?>


<footer class="footer clearfix" data-overlay-darkgray="8">
        <div class="container">
            <!-- First footer -->
            <?php if ( is_active_sidebar( 'footer-widget-1' ) ) : ?>
                <?php dynamic_sidebar( 'footer-widget-1' ); ?>
            <?php endif; ?>
            <!-- Second footer -->
            <div class="second-footer">
                <div class="row">
                    <div class="col-md-4 widget-area">
                        <?php if ( is_active_sidebar( 'footer-widget-2' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-widget-2' ); ?>
                        <?php endif; ?>
                    </div>
                    <div class="col-md-4 widget-area">
                        <?php if ( is_active_sidebar( 'footer-widget-3' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-widget-3' ); ?>
                        <?php endif; ?>
                    </div>
                    <div class="col-md-4 widget-area">
                        <?php if ( is_active_sidebar( 'footer-widget-4' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-widget-4' ); ?>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            <!-- Bottom footer -->
            <div class="bottom-footer-text">
                <div class="row copyright">
                    <div class="col-md-8">
                        <?php if(isset($phoxel_redux_demo['footer_text']) && $phoxel_redux_demo['footer_text'] != ''){?>
                        <p class="mb-0"><?php echo htmlspecialchars_decode(esc_attr($phoxel_redux_demo['footer_text']));?></p>
                        <?php }else{?>
                        <p class="mb-0"><?php echo esc_html__( 'Copyright © 2022 by ', 'phoxel' )?><a href="#"><?php echo esc_html__( 'ShTheme', 'phoxel' )?></a>. <?php echo esc_html__( 'All rights reserved.', 'phoxel' )?></p>
                    <?php } ?>
                    </div>
                    <div class="col-md-4">
                        <div class="social-icons">
                            <ul class="list-inline">
                                <?php if(isset($phoxel_redux_demo['facebook_link']) && $phoxel_redux_demo['facebook_link'] != ''){?>
                                <li><a href="<?php echo esc_url($phoxel_redux_demo['facebook_link']); ?>"><i class="ti-facebook"></i></a></li>
                                <?php } ?>
                                <?php if(isset($phoxel_redux_demo['twitter_link']) && $phoxel_redux_demo['twitter_link'] != ''){?>
                                <li><a href="<?php echo esc_url($phoxel_redux_demo['twitter_link']); ?>"><i class="ti-twitter"></i></a></li>
                                <?php } ?>
                                <?php if(isset($phoxel_redux_demo['linkedin_link']) && $phoxel_redux_demo['linkedin_link'] != ''){?>
                                <li><a href="<?php echo esc_url($phoxel_redux_demo['linkedin_link']); ?>"><i class="ti-linkedin"></i></a></li>
                                <?php } ?>
                                <?php if(isset($phoxel_redux_demo['dribbble_link']) && $phoxel_redux_demo['dribbble_link'] != ''){?>
                                <li><a href="<?php echo esc_url($phoxel_redux_demo['dribbble_link']); ?>"><i class="ti-dribbble"></i></a></li>
                                <?php } ?>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</div>
<?php wp_footer(); ?>
</body>
</html>