<?php
/**
 * The Template for displaying all single posts
 */
$phoxel_redux_demo = get_option('redux_demo');
get_header(); ?>

<?php 
while (have_posts()): the_post();
    $project_cate = get_post_meta(get_the_ID(),'_cmb_project_cate', true);
    $project_meta = get_post_meta(get_the_ID(),'_cmb_project_meta', true);
    ?>

<?php if(isset($phoxel_redux_demo['portfolio_image']['url']) && $phoxel_redux_demo['portfolio_image']['url'] != ''){?>
<section class="banner-header banner-img banner-img-top section-padding valign bg-img bg-fixed banner-overlay" data-overlay-darkgray="1" data-background="<?php echo esc_url($phoxel_redux_demo['portfolio_image']['url']);?>">
<?php }else{?>
<section class="banner-header banner-img banner-img-top section-padding valign bg-img bg-fixed banner-overlay" data-overlay-darkgray="1" data-background="<?php echo get_template_directory_uri();?>/assets/img/works/w3.jpg">
<?php } ?>
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="news-post-categorydate-wrapper">
                     <a><div><?php echo esc_attr($project_meta); ?></div></a>
                     <div class="news-post-categorydate-divider"></div>
                     <div><?php echo esc_attr($project_cate); ?></div>
                </div>
                <h1><?php the_title();?></h1>
            </div>
        </div>
    </div>
</section>
<!-- Project Page -->
<section class=" section-padding bg-black">
    <div class="container">
        <div class="row">
            <div class="col-md-8"> 
                <?php $gallery = get_post_gallery( get_the_ID(), false );

                if(isset($gallery['ids'])){    
                    $gallery_ids = $gallery['ids'];
                    $img_ids = explode(",",$gallery_ids);
                    $i=0; $j=0;?>
                    <?php   
                    foreach( $img_ids AS $img_id ){ 
                    $image_src = wp_get_attachment_image_src($img_id,'');
                    ?>
                    <img src="<?php echo esc_url($image_src[0]); ?>" class="mb-30" alt="">
                <?php } } ?>
            </div>
            <div class="col-md-4">
                <?php the_content(); ?>
                <?php wp_link_pages(); ?>
            </div>
        </div>
    </div>
</section>  
<!-- Prev-Next Works -->
<section class="projects-prev-next bg-black">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="d-sm-flex align-items-center justify-content-between">
                    <div class="projects-prev-next-left">
                        <?php previous_post_link(); ?>
                    </div>
                    <div class="projects-prev-next-right"> <?php next_post_link(); ?> </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php endwhile; ?>
<?php
get_footer();
?>